---
#banner-client.yaml
#This forms the header on the staff login page. It can be useful to inform
#your clients about your login and registration policies.
#---
notes: >
  นี่คือองค์ประกอบส่วนหัวของหน้าจอ Log In ในมุมมองผู้ใช้งาน มันสามารถช่วยให้รายละเอียดเกี่ยวกับนโยบายการลงทะเบียน และ Log in ให้ผู้ใช้งานทราบ
name: "เข้าสู่ระบบ %{company.name}"
body: >
  เพื่อการบริการดีขึ้น เราขอแนะนำให้ลูกค้าของเราลงทะเบียนสมาชิก
